<!DOCTYPE html>
<html>
<head>
    <?php
    include_http_metas();
    include_metas();
    ?>
    <title><?php echo get_slot('title', sfConfig::get('app_cash_title'));?></title>
    <?php
    include_stylesheets();
    include_javascripts();
    ?>
</head>
<body>